Subject: Re: [PATCH] new UDPCP Communication Protocol

From: Stefani Seibold <[email-masked]>
Date: Tue, 11 Jan 2011 22:14:40 +0100

Am Dienstag, den 11.01.2011, 12:52 -0800 schrieb David Miller:
> From: Stefani Seibold <[email-masked]>
> Date: Tue, 11 Jan 2011 21:50:20 +0100
> 
> > Right, but currently there is no need for an IPV6 implementation, non of
> > our base station provide it and non of our mobile network customers use
> > it.
> > 
> > If it will be required in the future it will be implemented.
> 
> We require that you implement the ipv6 side for the submission right
> now.
> 
> Long gone are the days when we add ipv4 only implementations of
> protocols.

If nobody need it and no user in the near future out there, why should i
implement this? That is dogmatic only!